Subject: Trainer Candidate - Deepali Kapoor
From: Deepali Kapoor <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 20 Oct 2021 02:57:07 -0400

| | Tech Support Test

Name | Deepali Kapoor
E-mail | [email-masked]
Phone Number | (91) 9971855589
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | DELHI

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Hero Fincorp Ltd | Process service associate | 11/06/2021 | 26000
Previous Employer 1 | Convergys | Customer service associate | 05/04/2021 | 18000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | I have provided process trainings to new joiners and also to the cross functional departments. I have been a part of quality department. I have made some efficient process changes and implemented them.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Conceptually, the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal! This is a very important distinction – and one that many services providers do not always “get”.
For example, let’s say that, historically, your company – and you, as one of its personal “ambassadors” – have been working very hard to keep your customers happy.

What according to you makes you a good candidate for this position? | It takes a certain set of attributes to be a good trainer. Comfort in front of people, knowledge of the subject matter, experience, a passion for learning, interest in people. Similarly, I have a flexible personality to learn and develop new things. That is why I think that i am a right fit for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |